body {
	font-family: Lucida Grande, Lucida Sans, Arial, sans-serif;
}

img {
	border: 0px;
}

input[type=text].formText {
	height: 1.2em;
	
	
}

table.gridView {
    margin: 10px;
    width: 80%;

}

.gridView input[type=text]  {
    
    padding: 3px;
    background-color: #fafeb3;
	border: solid 1px #c0c0c0;
    
}


.gridView input[type=text]:focus {
    background-color: white;
	border: solid 1px #0093E0;

}

input[type=text]:disabled {
	background-color: #eee;
}

input[type=password].formText {
	height: 1.2em;

}

select.formText {
	height: 1.5em; 
	
}

form h2 {
	margin-top: 20px;
	margin-bottom: 0px;
	font-size: 1.5em;
}

form h3 {
	padding-left: 10px;
	color: #0093E0;
	font-size: 1em;
}

#content {
    padding-left: 20px;
    min-height: 400px;
}

#generalChooseColumns {
	
}

#headerImageContainer {
	position: relative; 
	width: 960px; 
	float: left;
}

#headerImage {
	
}

#headerStuff {
	width:960px;
	height: 40px;
}

#newNav {
	width: 700px;
	margin: 0px auto;
}

#plasticBuyerProfiles {
	font-size: .8em;
	clear: both;
	
}

.pageTitleText {
	float:left;
}

#pageTitle {
	
	float: left;
	font-size: 1.2em;
	color: #aaa;
	font-weight: normal;
	width: 300px;
}

#newlogo { 
	float: left; 
	
}

#PPP {
	color: #0093E0;
	font-size: 1.3em;
	
	font-weight: bold;
}

#cubed {
	color: #e17009;
	font-weight: normal;
	font-size: .8em;
	
}

#byTownsend {
	color: #000E60;
	font-family: "TW Cen MT Condensed";
	font-weight: normal;
	font-size: 1.2em;
	float: right;
	
}

#byTownsendText {
	position: relative;
	top: 4px;
	padding-left: 5px;
}

.FL2 {
	
	color: #e17009;
	font-size: 1.2em;
	float:left;
}

.FL {
	
	font-size: 1.2em;
	color: #0093E0;
	float:left;
}

#panelBuffer {
	float: left;
}

#panelMenu {
	width: 175px;
	height: 400px;

}

#panelMenu ul {
	width: 165px;
	height: 350px;
	color: black;
	font-weight: normal;

}

#panelMenu li a {
	width: 165px;
	height: 20px;
	color: black;
	font-weight: normal;
	
}

#panelMenu a {
	z-index: 9873948723948723;
}

#panelBuffer {
	width: 180px;
	height: 95%;
	background-color: white;
	position: relative;
	left: 10px;
	
}

#panelHandle {
	/* z-index: 873928798;
	zoom: 1;
    filter: alpha(opacity=70);
    opacity: 0.7; */
}

#panelTab {
	float:right;
	position:absolute;
	left: 190px;
	top: 40%;
}

#radioForm {
	margin-top: 20px;
	width: 900px;
	margin-left: 25px;
	
}

#radioForm div {
	padding: 5px;
}

#keywordForm div {
	padding: 5px;
}


#slidingPanel {
	
	width: 200px;
	height: 400px;
	position: fixed;
	left: -190px;
	top: 25%;
	z-index: 333;
	color: black;
	font-weight: normal;
}

/* agg report sortable lists */
#aggAvailableFields, #aggReportFields { list-style-type: none; margin: 0; padding: 0; float: left; margin-right: 10px; }
#aggAvailableFields li, #aggReportFields li { margin: 0 5px 5px 5px; padding: 5px; font-size: 1.2em; width: 120px; }
#aggAvailableFields, #aggReportFields {
	min-height: 375px;
}	
.aspDb {
	color: black;
	width: 900px;
	margin-left: 20px;
	font-family: Lucida Grande, Lucida Sans, Arial, sans-serif;
	margin: 10px auto;
	
	border-spacing: 0px;
}


.aspDb th {
	font-family: Lucida Grande, Lucida Sans, Arial, sans-serif;
	font-size: 1em;
	padding: 5px;
	color: black;
}


.aspDb td {
	font-weight: bold;
	font-size: 1.2em;
	padding: 5px;
}

.aspDb a {
	text-decoration: none;
}

.aspDbNav td {
	font-family: Lucida Grande, Lucida Sans, Arial, sans-serif;
	
}

.pbpTable {
	color: black;
	
	
	font-family: Lucida Grande, Lucida Sans, Arial, sans-serif;
	margin: 10px auto;
	font-size: .8em;
	border-spacing: 0px;
}

.pbpTableWide {
	width: 700px;
}

.pbpTable th {
	font-family: Lucida Grande, Lucida Sans, Arial, sans-serif;
	padding: 5px;
}

.pbpTable td {
	font-weight: bold;
	padding: 5px;
}

.pbpTable a {
	text-decoration: none;
}

.pbpTable input[type=button] {
    font-size: .9em;
}

.pbpTableNav td {
	font-family: Lucida Grande, Lucida Sans, Arial, sans-serif;
}

.buttonIcon {
	height: 20px;
	width:20px;
	padding-right: 3px;
	float:left;
	margin-top: 2px;
	margin-bottom: 2px;

}
.buttonIconLarge {
    height: 24px;
	width:24px;
	padding-right: 3px;
	float:left;
	margin-top: 2px;
	margin-bottom: 2px;
}
.bigRed {
	font-weight: bold;
	color: red;
	
}

.clearBoth {
	clear: both;
}

.customerForm {
    
	border: solid 1px black;
	width: 100%;
	margin-top: 10px;

}

.customerFormSmall {
    
	border: solid 1px black;
	width: 520px;
	margin-top: 10px;

}

.customerFormModal {
	border: solid 1px black;
	width: 600px;
	margin-top: 10px;

}

.customerLink {
	padding-top: 5px;
	padding-bottom: 2px;
	color: red;
}

.formLabel {
	float: left; 
	width: 150px; 
	font-weight: bold;
	font-size: 1.2em;
	text-align: right;
	padding-right: 5px;
}

.formLabelSmall {
	float: left; 
	width: 100px; 
	font-weight: bold;
	font-size: 1em;
	text-align: right;
	padding-right: 5px;
}

.formLabelModal {
	float: left; 
	width: 200px; 
	font-weight: bold;
	font-size: 1.2em;
	text-align: right;
	padding-right: 5px;
}

.formRowSmall {
	padding: 2px;
	background-color: #eee;
	width: 515px;
	
}

.formRowModal {
	padding: 2px;
	background-color: #eee;
	
	width: 596px;
}

.formRowLight {
	padding: 2px;
	background-color: white;
	width: 720px;
	
	margin: auto;
}

.formRowLightSmall {
	padding: 2px;
	background-color: white;
	width: 515px;
}

.formRowLightModal {
	padding: 2px;
	background-color: white;
	width: 596px;
}

.formSection {
	padding: 10px;
	margin-bottom: 40px;
	width: 725px;
	border: dashed 1px #030649;
	overflow:hidden;
	position:relative;
	
}

.formSectionSmall {
	padding: 10px;
	margin-bottom: 40px;
	width: 525px;
	border: dashed 1px #030649;
	overflow:hidden;
	position:relative;
	margin-right: 30px;
	
}

.formSectionModal {
	padding: 10px;
	margin-bottom: 40px;
	width: 625px;
	border: dashed 1px #030649;
	overflow:hidden;
	position:relative;
	
}

.formSectionBackground {
	background: #aaaaaa url(redmond/images/ui-bg_diagonals-thick_50_aaaaaa_40x40.png) 50% 50% repeat; opacity: .30;filter:Alpha(Opacity=30);
	width:1340px;  
    height:1500px;  
    position:absolute;  
    top:0px;  
    left:0px;  
	
}

.formSectionContent {
	position: relative;
}

.formSubHead {
	padding-left: 10px;
	color: #0093E0;
	font-size: 1em;
}

.formText {
    background-color: #fafeb3;
	border: solid 1px #c0c0c0;
}

.formText:focus {
    background-color: white;
	border: solid 1px #0093E0;

}

.formText[disabled] {
	background-color: #eee;
}

.navIcon {
	height: 24px;
	width:24px;
}


.radioFormHeader {
	font-weight: bold;
	font-size: 1.2em;
}

.radioFormRow {
	background-color: #eee;
	width: 890px;
	
	
}

.radioFormRowLight {
	background-color: white;
	width: 890px;
	
	
}

.radioColumn {
	
	width: 10%;
	float: left;
	

	
}
.radioColumnLight {
	float: left;
	width: 10%;

}

.radioLabel {
	
	padding-left: 10px;
	width: 20%;
	float: left;
	text-align: left;
	

}

.radioSearch {
	
	width: 40%;
	position: relative;
	float: left;
	
}

.keywordFormHeader {
	font-weight: bold;
	font-size: 1.2em;
	
}

.keywordFormRow {
	background-color: #eee;
	padding-top: 5px;
	
}

.keywordFormRowLight {
	background-color: white;
	padding-top: 5px;
}

.keywordColumn {
	
	width: 110px;
	float: left;
		
}

.keywordColumn select {
	width: 100px;
}

.keywordTermColumn {
	
	width: 400px;
	float: left;
		
}
.keywordColumnLight {
	float: left;
	width: 190px;

}

.keywordLabel {
	
	padding-left: 10px;
	width: 20%;
	float: left;
	text-align: left;
	

}

.keywordSearch {
	
	width: 200px;
	position: relative;
	float: left;
	
}

.red {
    color: Red;
}

.slidingPanelIcon {
	float: left;
	margin-right: 3px;
	height: 20px;
	width:20px;
}

.tabIcon {
	float: left; 
	margin: 0px;
	height: 20px; 
	width:20px;
}

.closeButton {
	float: right;
	height: 16px;
	width: 16px;
	cursor: default;
}	

.tabText {
	float: left;
}

.ui-effects-transfer {
	border: dotted 2px black;
}


/* jquery ui overrides */
/*.ui-widget { font-family: Lucida Grande, Lucida Sans, Arial, sans-serif; font-size: .7em; }*/



.ui-autocomplete {
    font-size: .9em;
	max-height: 200px;
	overflow-y: auto;
	/* prevent horizontal scrollbar */
	overflow-x: hidden;
	/* add padding to account for vertical scrollbar */
	padding-right: 20px;
}
/* IE 6 doesn't support max-height
 * we use height instead, but this forces the menu to always be this tall
 */
* html .ui-autocomplete {
	height: 100px;
}